<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome</title>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <style>
        @import url('https://fonts.googleapis.com/css?family=Istok+Web&display=swap');
    </style>
</head>
<body class="body">

    <div class="top-content">
        <div class="headline">
            <ul style="list-style: none;">
                <li>
                    <h1 class="big-title">profile:</h1>
                </li>
        
                <li>
                    <h2 class="med-title">a brief description of me.</h2>
                </li>
            </ul>
            
        </div>

        

        <div class="social-media">
            <a href="http://instagram.com/mahdialig">
                <img class="social-media-item" src="{% static 'ig_logo.svg' %}" alt="ig">
            </a>
            
            <a href="http://linkedin.com/in/mahdialig">
                <img class="social-media-item" src="{% static 'linkedin_logo.svg' %}" alt="linkedin">
            </a>
    
            <a href="https://twitter.com/mmemoryloss">
                <img class="social-media-item" src="{% static 'twt_logo.svg' %}" alt="twitter">
            </a>
        </div>
    </div>
    

    <div class="content">
        <div class="wrapper">
            <div class="img-container">
                <img class="foto-jakun" src="{% static 'foto-jakun.png' %}">
            </div>

            <div class="txt-container">
                <h1 class="main-title">Hai!</h1>
                <span class="br"></span>
                <p class="p1">
                    Perkenalkan, saya <b>Mahdi Ali</b> (1906399455), seorang mahasiswa <b>Sistem Informasi</b> Fasilkom UI angkatan <b>2019</b>.
                    Selama saya berkuliah di Fasilkom, saya mengikuti beberapa kegiatan seperti menjadi staff COMPFEST, menjadi
                    anggota BEM Fasilkom UI, dan juga beberapa kegiatan di luar Fasilkom.
                </p>
                <span class="br"></span>
                <p class="p2">
                    Walaupun saya mengikuti beberapa kegiatan di kampus, bukan berarti saya harus meninggalkan hobi-hobi
                    saya. Dengan menjadi anggota BEM Fasilkom UI, khususnya di Departemen Seni dan Budaya, saya dapat
                    terus melanjutkan hobi saya, yaitu <b>fotografi</b>.
                </p>
            </div>
        </div>
    </div>

    <br>
    
    <a href="{% url 'application:hub' %}">
        <div class="back-button">
            <h3>
                Back to hub
            </h3>
        </div>
    </a>
    

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>